## golang-github-cockroachdb-cockroach-go 0.0~git20170808.c806b48

=== debian/changelog ===
golang-github-cockroachdb-cockroach-go (0.0~git20170808.c806b48-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:01 +0100

golang-github-cockroachdb-cockroach-go (0.0~git20170808.c806b48-1) unstable; urgency=medium

  * Initial release (Closes: #879547)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 22 Oct 2017 21:05:11 +0200
