=== debian/rules ===
#!/usr/bin/make -f

# Tests require the cockroachdb binary to be present, skip for now.
override_dh_auto_test:

%:
	dh $@ --buildsystem=golang --with=golang
